function createCookie(name, value, days) {
  if (days) {
    var date = new Date();
    date.setTime(date.getTime()+(days*24*60*60*1000));
    var expires = "; expires="+date.toGMTString();
  }
  else var expires = "";
  document.cookie = name+"="+value+expires+"; path=/";
}

function readCookie(name) {
  var nameEQ = name + "=";
  var ca = document.cookie.split(';');
  for(var i=0; i < ca.length; i++) {
    var c = ca[i];
    while (c.charAt(0) == ' ') c = c.substring(i, c.length);
    if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length,c.length);
  }
  return null;
}

function eraseCookie(name) {
  createCookie(name,"",-1);
}

function enableBtns() {
  var inputs = document.getElementsByClassName('disabled-btn');
  for(var i = 0; i < inputs.length; i++) {
    inputs[i].disabled = false;
  }
}

var x = readCookie("LW4gSnVpY2VQYXlBbGxvd2VkCg");
if (x) {
  enableBtns();
  $('.cookie-alert').alert('close');
}

$('#chk').click(function(){
  enableBtns();
  $('.cookie-alert').alert('close');
  createCookie("LW4gSnVpY2VQYXlBbGxvd2VkCg==", 'NzUyN2NkNTk3MGNmODE0N2I4NmQ2YWI5OTIyNzhkYTk4MWVjY2MzMTJjOWI3OGQyOTE4NTI0ZmIxYWRkNWVkYjBlZmI3ZjE3YjhlYTc1MWQwODFlMTZiNTY3MGUyYjRmMWJmMmMyNDVkZDZkNGYxN2YzMTI1MGI4ZDQ2OGZkNzkK', 30);
});
